{
  "questions": {
    "deletePhoto": {
      "en": "Are you sure you want to delete this photo?",
      "me": "Da li ste sigurni da želite obrisati ovu fotografiju?",
      "ru": "Вы уверены, что хотите удалить это фото?",
      "ua": "Ви впевнені, що хочете видалити це фото?"
    },
    "enterNewPassword": {
      "en": "Set new password for this user:",
      "me": "Unesite novu lozinku za ovog korisnika:",
      "ru": "Укажите новый пароль для этого пользователя:",
      "ua": "Вкажіть новий пароль для цього користувача:"
    }
  }
}